Bug 167007 - HWCERT: HL-DT-ST-CD-RW_DVD-ROM GCC-4244N
HWCERT: HL-DT-ST-CD-RW_DVD-ROM GCC-4244N
Status: CLOSED NOTABUG
Product: Red Hat Ready Certification Tests
Classification: Retired
Component: analyzer (Show other bugs)
1.0
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: S. Lele
Will Woods
24X IDE CD-RW/DVD-ROM
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2005-08-29 11:35 EDT by Danny Trinh
Modified: 2007-08-22 15:43 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-09-12 07:25:33 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Danny Trinh 2005-08-29 11:35:48 EDT
Red Hat Hardware Certification Submitted

Product:        Red Hat Enterprise Linux
Version:        4
Make:           HL-DT-ST-CD-RW_DVD-ROM
Model:          GCC-4244N
Vendor:         Dell
Category:       Component/Peripheral
Reporter:       Danny_Trinh@dell.com
Kernel Version: kernel-hugemem-2.6.9-11.EL

File Uploaded:
HL-DT-ST_CD-RW_DVD-ROM_GCC-4244N_RHEL4U1-I386.rpm
https://bugzilla.redhat.com/hwcert/data/rpms/713a6520a56f33c9a05dccc6ae75fd61/HL-DT-ST_CD-RW_DVD-ROM_GCC-4244N_RHEL4U1-I386.rpm

Please note the following failures:
FAILED: No MEMORY found in limits file for platform 

0      INFO
1   PASSED   INFO
    PASSED   CDROM
Comment 1 Danny Trinh 2005-08-29 11:36:44 EDT
New Hardware Certification Package Submitted
Kernel Version: kernel-smp-2.6.9-11.EL

File Uploaded:
HL-DT-ST_CD-RW_DVD-ROM_GCC-4244N_RHEL4U1-x86_64.rpm
https://bugzilla.redhat.com/hwcert/data/rpms/4d0ef6f09d28d551a02b233cc7d0c87b/HL-DT-ST_CD-RW_DVD-ROM_GCC-4244N_RHEL4U1-x86_64.rpm

Please note the following failures:
WARNING: Kickstart file not found for required tests check.

0   PASSED   INFO
    PASSED   CDROM

Note You need to log in before you can comment on or make changes to this bug.